Application: gvSIG desktop - gvSIG bugs #2834
Difference geoprocess doesn't work
09/22/2014 06:11 AM - Mario Carrera

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The Difference tool of the gvSIG geoprocesses doesn't work. The final layer is created but it's the same than the original one. It's not
loaded at the view directly, we have to load it from Add layer.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2453: Error en el geoalg... Closed 03/17/2014

History

#1 - 09/22/2014 06:34 AM - Mario Carrera
- File gvSIG.log added

| attach the log file.

#2 - 09/22/2014 06:58 AM - Alvaro Anguix

- Category set to Geoprocess

#3 - 10/03/2014 06:37 AM - Antonio Falciano

Hi all,

I've just tested both Difference geoprocesses against two simple geometries and they worked fine.
Maybe it didn't work in your case because there were some invalid geometries or the input layers were in different CRSs.
Mario, can you attach (or link) your data if possible and the sextante.log? Thanks.

#4 - 10/12/2014 04:20 AM - Antonio Falciano

Duplicate ticket of #2453.

#5 - 10/13/2014 07:13 AM - Alvaro Anguix

- Status changed from New to Invalid

#6 - 10/13/2014 07:13 AM - Alvaro Anguix
- Related to gvSIG bugs #2453: Error en el geoalgoritmo "diferencia” en SEXTANTE added
Files

gvSIG.log 343 KB 09/22/2014 Mario Carrera
